<?xml version="1.0"?>
<conf:configuration-backend-db xmlns:conf="http://openoffice.org/extensionmanager/configuration-registry/2010"><conf:configuration url="vnd.sun.star.expand:$BUNDLED_EXTENSIONS/wiki-publisher/WikiExtension.xcs"><conf:ini-entry>$BUNDLED_EXTENSIONS/wiki-publisher/WikiExtension.xcs</conf:ini-entry></conf:configuration><conf:configuration url="vnd.sun.star.expand:$BUNDLED_EXTENSIONS/wiki-publisher/Addons.xcu"><conf:ini-entry>$BUNDLED_EXTENSIONS/wiki-publisher/Addons.xcu</conf:ini-entry></conf:configuration><conf:configuration url="vnd.sun.star.expand:$BUNDLED_EXTENSIONS/wiki-publisher/ProtocolHandler.xcu"><conf:ini-entry>$BUNDLED_EXTENSIONS/wiki-publisher/ProtocolHandler.xcu</conf:ini-entry></conf:configuration><conf:configuration url="vnd.sun.star.expand:$BUNDLED_EXTENSIONS/wiki-publisher/WikiExtension.xcu"><conf:ini-entry>$BUNDLED_EXTENSIONS/wiki-publisher/WikiExtension.xcu</conf:ini-entry></conf:configuration><conf:configuration url="vnd.sun.star.expand:$BUNDLED_EXTENSIONS/wiki-publisher/OptionsDialog.xcu"><conf:data-url>vnd.sun.star.expand:$BUNDLED_EXTENSIONS_USER/registry/com.sun.star.comp.deployment.configuration.PackageRegistryBackend/lu71160ucr9px.tmp</conf:data-url><conf:ini-entry>$BUNDLED_EXTENSIONS_USER/registry/com.sun.star.comp.deployment.configuration.PackageRegistryBackend/lu71160ucr9px.tmp/OptionsDialog.xcu</conf:ini-entry></conf:configuration><conf:configuration url="vnd.sun.star.expand:$BUNDLED_EXTENSIONS/wiki-publisher/Filter.xcu"><conf:data-url>vnd.sun.star.expand:$BUNDLED_EXTENSIONS_USER/registry/com.sun.star.comp.deployment.configuration.PackageRegistryBackend/lu71160ucr9py.tmp</conf:data-url><conf:ini-entry>$BUNDLED_EXTENSIONS_USER/registry/com.sun.star.comp.deployment.configuration.PackageRegistryBackend/lu71160ucr9py.tmp/Filter.xcu</conf:ini-entry></conf:configuration><conf:configuration url="vnd.sun.star.expand:$BUNDLED_EXTENSIONS/wiki-publisher/Types.xcu"><conf:ini-entry>$BUNDLED_EXTENSIONS/wiki-publisher/Types.xcu</conf:ini-entry></conf:configuration><conf:configuration url="vnd.sun.star.expand:$BUNDLED_EXTENSIONS/wiki-publisher/Paths.xcu"><conf:data-url>vnd.sun.star.expand:$BUNDLED_EXTENSIONS_USER/registry/com.sun.star.comp.deployment.configuration.PackageRegistryBackend/lu71160ucr9q0.tmp</conf:data-url><conf:ini-entry>$BUNDLED_EXTENSIONS_USER/registry/com.sun.star.comp.deployment.configuration.PackageRegistryBackend/lu71160ucr9q0.tmp/Paths.xcu</conf:ini-entry></conf:configuration></conf:configuration-backend-db>
